Error: The following plugins have failed to load. Please reinstall these plugins: [Supercomp]


This error message typically occurs when your graphics card drivers need to be updated. Download and install your GPU's driver updates, restart your system, restart After Effects, and retry Supercomp to resolve this issue.

Driver updates for AMD cards can be found here while driver updates for NVidia can be found here.

  • Note for NVidia users: If you are already on the latest Studio Ready driver, try downloading the latest Game Ready driver, especially if it was released more recently than the one you have installed.

If you are uncertain how to check for driver updates, or you've already tried this solution and it hadn't helped, contact support.

Have more questions? Submit a request

Comments